Debian Bug report logs - #575845
RFA: drpython -- simple and customizable editor for the Python language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Mon, 29 Mar 2010 20:03:21 UTC

Owned by: William Vera <billy@billy.com.mx>

Severity: normal

Fixed in version drpython/1:3.11.1-2

Done: William Vera <billy@billy.com.mx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575845; Package wnpp. (Mon, 29 Mar 2010 20:03:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 29 Mar 2010 20:03:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: drpython -- simple and customizable editor for the Python language
Date: Mon, 29 Mar 2010 20:42:46 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the drpython package.

 DrPython is a clean and simple yet powerful and highly customizable
 editor/environment for developing programs written in Python.
 .
 DrPython features:
  * a high degree of customization through themes, which can change
 look and feel, behavior, shortcuts and more
  * DrScript: Write custom Python scripts with access to DrPython
 internals, and access them from the menu
  * bookmarks to quickly jump to files and directories
  * Python debugger support
  * a class browser
  * printing support

Package is currently maintained under PAPT umbrella [1], you're not
enforced to continue to do so, but please strongly consider it.

[1]http://svn.debian.org/viewsvn/python-apps/packages/drpython

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-
[signature.asc (application/pgp-signature, attachment)]

Owner recorded as William Vera <billy@billy.com.mx>. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Fri, 02 Apr 2010 02:27:03 GMT) Full text and rfc822 format available.

Reply sent to William Vera <billy@billy.com.mx>:
You have taken responsibility. (Sun, 18 Apr 2010 16:06:09 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Sun, 18 Apr 2010 16:06:09 GMT) Full text and rfc822 format available.

Message #12 received at 575845-close@bugs.debian.org (full text, mbox):

From: William Vera <billy@billy.com.mx>
To: 575845-close@bugs.debian.org
Subject: Bug#575845: fixed in drpython 1:3.11.1-2
Date: Sun, 18 Apr 2010 16:04:48 +0000
Source: drpython
Source-Version: 1:3.11.1-2

We believe that the bug you reported is fixed in the latest version of
drpython, which is due to be installed in the Debian FTP archive:

drpython_3.11.1-2.debian.tar.gz
  to main/d/drpython/drpython_3.11.1-2.debian.tar.gz
drpython_3.11.1-2.dsc
  to main/d/drpython/drpython_3.11.1-2.dsc
drpython_3.11.1-2_all.deb
  to main/d/drpython/drpython_3.11.1-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575845@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
William Vera <billy@billy.com.mx> (supplier of updated drpython package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 01 Apr 2010 14:21:09 -0600
Source: drpython
Binary: drpython
Architecture: source all
Version: 1:3.11.1-2
Distribution: unstable
Urgency: low
Maintainer: William Vera <billy@billy.com.mx>
Changed-By: William Vera <billy@billy.com.mx>
Description: 
 drpython   - simple and customizable editor for the Python language
Closes: 575845
Changes: 
 drpython (1:3.11.1-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #575845).
   * Bump Standards-Version to 3.8.4.
   * Switch to dpkg-source 3.0 (quilt) format
Checksums-Sha1: 
 285fb0ae97a968179c2d014e237f26ac2814fdba 1083 drpython_3.11.1-2.dsc
 12872bf80428cf859db6c9e5129328ab676e81a3 10927 drpython_3.11.1-2.debian.tar.gz
 0381a751cec84dfbc07cb9b23e284d4829cf9699 495448 drpython_3.11.1-2_all.deb
Checksums-Sha256: 
 900e23df3b3f9b393995491781edb3f27f01312b2e5528ac6199881f31c69136 1083 drpython_3.11.1-2.dsc
 15d5d3ddfd36f997595a33b78404934bb32e7de2e019afd9970f956ff8edefde 10927 drpython_3.11.1-2.debian.tar.gz
 68d5f2a3793c8e973a25da28badd5901d84567dd4c3cb640f93470cf23b540dd 495448 drpython_3.11.1-2_all.deb
Files: 
 d2cc28e8e15eebc88874ba9d079c4ad5 1083 devel optional drpython_3.11.1-2.dsc
 c2a807a9dadb56db2146e22ea3ab7f78 10927 devel optional drpython_3.11.1-2.debian.tar.gz
 42bc51c00e683c714fc43a528239990c 495448 devel optional drpython_3.11.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvLDgAACgkQnXjXEYa8KlB1gwCfVbqhd2o1C5Dv6ZyYSTBeIiFY
U+wAn1NMlINoiFuCGHGAYlMcvM1LCRnH
=fMpz
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 May 2010 08:01:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:09:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.